Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 17:02:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret iman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  iman Bot:  Hi Iman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966533429211            08:43 PM, 24th Mar                   Mohammed                   Hi Iman, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:44 PM, 24th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:44 PM, 24th Mar                     iman                    6284465286           08:44 PM, 24th Mar                     iman                    It came wrong           08:44 PM, 24th Mar                     iman                    This is NOT the item I purchased           08:44 PM, 24th Mar                     iman                             08:45 PM, 24th Mar                     iman                    This is the shoe i requested           08:46 PM, 24th Mar                     iman                             08:47 PM, 24th Mar                     iman                    This is the shoes you sent!!           08:47 PM, 24th Mar                   Mohammed                   we are sorry to hear that you received different item.           08:48 PM, 24th Mar                     iman                    Very disappointed           08:48 PM, 24th Mar                     iman                    Wasted my time and money and now the item i requested is sold out           08:49 PM, 24th Mar                   Mohammed                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:49 PM, 24th Mar                     iman                    Dont know if you can provide or not           08:49 PM, 24th Mar                     iman                    I throw its original pack at the shop           08:50 PM, 24th Mar                     iman                    It was dirty           08:50 PM, 24th Mar                     iman                    Only the box i kept           08:50 PM, 24th Mar                   Mohammed                   We are sorry for that,please return the item as the return process show.           08:52 PM, 24th Mar                     iman                    What about the shoes i wanted?           08:53 PM, 24th Mar                     iman                    Any chance to find it and send to me           08:53 PM, 24th Mar                   Mohammed                   Could you send me the item name and photo that i can assist you..           08:54 PM, 24th Mar                   Mohammed                   Hi Iman, I'm not getting a response from you. Are we still connected?           08:56 PM, 24th Mar                     iman                    ???????           08:57 PM, 24th Mar                   Mohammed                   Could you send me the item name and photo  for the shoes you want that i can assist you..           08:57 PM, 24th Mar                   Mohammed                   we are sorry this product is not available now kendall&kylie lace up block heeled shoes           09:00 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           09:00 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298153